Subject: snmpconf site outage

From: Steve Moulton <[email-masked]>
Date: Fri, 10 Nov 2000 13:07:37 -0500

Due to a rash of storms in the area, SNMP Research experienced
something like 12 power outages in the past 18 hours, several after
the UPSs had exhausted themselves.  

Not only did this cause considerable delay in mailing list operations, but
this may have caused occasional DNS problems.

Operations have returned to normal.  When you see this message
the backlog of SNMPCONF traffic should be gone.

---
Steve Moulton        SNMP Research, Inc            voice: +1 865 573 1434
Sr Software Engineer 3001 Kimberlin Heights Rd.    fax: +1 865 573 9197
[email-masked]     Knoxville, TN 37920-9716 USA  http://www.snmp.com